#rec783070931 .t-popup__container {
    width: fit-content;
}
.t868__code-wrap {
    display: flex !important;
    justify-content: center;
}

@media screen and (max-width:767px) {
#rec780543087{
display: none;
}
}
@media screen and (min-width:768px) {
#rec783579426{
display: none;
}
}

@media screen and (max-width:767px) {
#rec781831191{
display: none;
}
}
@media screen and (min-width:768px) {
#rec782812387{
display: none;
}
}

/*Вариант со стрелками в правом верхнем углу над слайдером*/

.t958__slider{
    margin-left:0 !important;
}

.t958__gallery >.t-container_100 {
    margin-top: 80px;
}

.t958__previous, .t958__next{
    width:40px !important;
    height:40px !important;
}

/*Стрелка в право - отступ от правой стороны*/
.t958__next{
    right:20px !important;
}

/*Стрелка в лево - отступ от правой стороны*/
.t958__previous {
    right: 70px !important;
}

.t958__gallery > .t958__previous{
    left:inherit !important;
}

@media screen and (max-width:1199px){
.t958__card {
    height: 360px !important;
}
.t958__author-name {
    margin-bottom: 4px;
}
.t-width_8 {
    max-width: 262px;
}
.t958__avatar {
    width: 212px;
    height: 212px;
}
}

/*Добавляем стрелки навигации для блока */
@media screen and (min-width:320px){
    .t958__gallery >.t-container_100 {
    margin-top: 64px;
}
    .t958__previous:before {
        content: "";
        width: 40px;    /*Ширина иконки */
        height: 40px;   /*Высота иконки */
        position: absolute;
        /*Вставляем ссылку на стрелку влево */
        background-image: url(https://static.tildacdn.com/tild6237-3737-4434-b938-366564373132/_.svg);  
        background-size: cover;
        transition: all .2s ease-in-out;    /*Плавность анимации*/
    }
    
    .t958__next:before {
        content: "";
        width: 40px;    /*Ширина иконки */
        height: 40px;   /*Высота иконки */
        position: absolute;
        /*Вставляем ссылку на стрелку вправо */
        background-image: url(https://static.tildacdn.com/tild3066-6431-4161-b865-366530616366/_.svg);
        background-size: cover;
        transition: all .2s ease-in-out;    /*Плавность анимации*/
    }
}

    .t958__next:hover:before{ /*Анимация иконки влево при наведении*/
        transition: all .2s ease-in-out;    /*Плавность анимации*/
        transform:translateX(5px);  /*Смещение иконки вправо*/
        opacity:0.7 !important;    /*Прозрачность*/
    }
    
    .t958__previous:hover:before{ /*Анимация иконки влево при наведении*/
        transition: all .2s ease-in-out;    /*Плавность анимации*/
        transform:translateX(-5px);  /*Смещение иконки влево*/
        opacity:0.7 !important;    /*Прозрачность*/
    }

.t774__content {
    border: 2px solid #DDDDDD;
    border-radius: 20px;
}

@media screen and (min-width:768px){
.t-col {
    margin-left: 0px !important;
    margin-right: 10px !important;
}
.t774__content {
    height: 153px !important;
}
.t-col_4 {
    max-width: 261px;
}
.t774__container {
    margin-right: 20px;
    margin-left: 20px;
}
/*убрали лишние отступы в карточках с акциями*/
.uc-slider-logo {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
}

@media screen and (max-width:767px){
.t-col {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.t-col_4 {
    width: 185px !important;
}
.t774__content {
    height: 136px !important;
}
}
/*редактирование карточек мастером*/
/*уводим текст вниз и ставим отступ от низа карточки 20px*/
.t958__occupation {
    bottom: 0;
    position: absolute;
    padding-bottom: 20px;
}
@media screen and (min-width:768px){
/*ширина/высота фотографий*/
.t958__avatar {
    width: 242px;
    height: 242px;
}
/*отступы сверху/снизу/сверху*/
.t958__card {
    padding: 20px;
}
/*ширинка карточки*/
.t-width_8 {
    max-width: 292px;
}
/*отступ между именем и описанием*/
.t958__author-name {
    margin-bottom: 12px;
}
/*убираем отступы слева/справа у блока*/
.t958__slider {
    margin: 0;
}
}

@media screen and (max-width:768px){
    .t958__card{
    width: 220px;
}
.t958__avatar {
    width: 200px !important;
    height: 200px !important;
}
.t958__card_preview {
        padding: 10px;
        padding-top: 20px;
}
}

@media screen and (min-width: 821px) {
/* увеличиваем контент до 1200 пикселей */
.t-col_12 {
    max-width: 1160px;
}

/* задаем всему контейнеру подвижность типо автолейаута */
.t481__maincontainer {
    display: flex;
    align-items: center;
}

/* ставим лого в центр */
.t481__leftside {
    order: 1;
}

/* убираем лишний отступ у лого */
.t481__imglogo {
    margin-right: 0px !important;
}

/* убираем лишний отступ у пунктов меню */
.t481__centerside.t481__menualign_left {
    padding-left: 10px;
    width: 100%;
}

/* убираем лишний отступ у 1ого пункта меню */
.t481__list_item:first-child{
    padding: 0 10px 0 0 !important;
}

/* убираем лишний отступ у 2ого пункта меню */
.t481__list_item:nth-child(2){
    padding: 0 10px !important;
}

/* убираем лишний отступ у 3ого пункта меню */
.t481__list_item:nth-child(3){
    padding: 0 10px !important;
}

/* убираем лишний отступ у 4ого пункта меню */
.t481__list_item:nth-child(4){
    padding: 0 10px !important;
}

/* убираем лишний отступ у 5ого пункта меню */
.t481__list_item:last-child {
    padding: 0 0 0 10px !important;
}

/* ставим правую группу элементов в конец хэдера, задаем отступ слева и отступ справа чтобы лого было по середине */
.t481__rightside {
    order: 2;
    padding-left: 155px;
    padding-right: 20px;
}

.t-btn {
    height: 28px !important;
    font-size: 10px !important;
}
}

@media screen and (max-width: 820px) {
    #rec780528867 .tmenu-mobile {
        background-color: rgb(51, 51, 51, 0) !important;
    }
    .tmenu-mobile__container {
    height: 50px !important;
    padding: 10px;
    }
    #rec780528867 .t-menuburger {
        border: 10px solid #333333;
        border-radius: 20px;
        background-color: #333333;
    }
    .t481 .t481__list_item {
        padding: 4px !important;
    }
    #rec780528867 .tmenu-mobile__menucontent_fixed {
        width: 300px !important;
        margin: 10px;
        border-radius: 20px !important;
    }
    }